[Config]
Copyright=DVRS System.
Info=DVRS System series DVR card driver install
LogoBmp=oemlog.bmp

[Device]
inf=hvCapture.inf
count=18

;index=PCI Device ID, Display Name
1=PCI\VEN_1797&DEV_6801&SUBSYS_68011797, DVRS System series DVR card
2=PCI\VEN_1797&DEV_6802&SUBSYS_68011797, DVRS System series DVR card
3=PCI\VEN_0316&DEV_9100&SUBSYS_00000000, DVRS System series DVR card
4=PCI\VEN_1797&DEV_6804&SUBSYS_68041797, DVRS System series DVR card
5=PCI\VEN_1797&DEV_6805&SUBSYS_68041797, DVRS System series DVR card
6=PCI\VEN_1797&DEV_6801&SUBSYS_00000000, DVRS System series DVR card
7=PCI\VEN_1797&DEV_6802&SUBSYS_00000000, DVRS System series DVR card
8=PCI\VEN_1797&DEV_6804&SUBSYS_00000000, DVRS System series DVR card
9=PCI\VEN_1797&DEV_6805&SUBSYS_00000000, DVRS System series DVR card
10=PCI\VEN_1797&DEV_6801&SUBSYS_FFFFFFFF, DVRS System series DVR card
11=PCI\VEN_1797&DEV_6802&SUBSYS_FFFFFFFF, DVRS System series DVR card
12=PCI\VEN_1797&DEV_6804&SUBSYS_FFFFFFFF, DVRS System series DVR card
13=PCI\VEN_1797&DEV_6805&SUBSYS_FFFFFFFF, DVRS System series DVR card
14=PCI\VEN_14F1&DEV_8800&SUBSYS_C980C180, DVRS System series DVR card
15=PCI\VEN_14F1&DEV_8801&SUBSYS_C980C180, DVRS System series DVR card
16=PCI\VEN_14F1&DEV_8811&SUBSYS_C980C180, DVRS System series DVR card
17=PCI\VEN_14F1&DEV_8852&SUBSYS_084014F1, DVRS System series DVR card
18=PCI\VEN_14F1&DEV_8852&SUBSYS_083014F1, DVRS System series DVR card
